ComicShout 'news.php' SQL Injection Vulnerability

Bugtraq ID: 29464
Class: Input Validation Error
CVE: CVE-2008-6425
Remote: Yes
Local: No
Published: Jun 02 2008 12:00AM
Updated: Mar 13 2009 06:56PM
Credit: JosS
Vulnerable: ComicShout ComicShout 2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus